=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Curl-Simple   .*/WWW-Curl-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
